.icij-app__page-overview {
  background-image: url(../images/map_bg.png);
}
@media screen and (min-width: 768px) {
  .icij-app__page-overview {
    background-image: url(../images/home_bg_no_logo.jpg);
    background-size: cover;
    background-position: 0;
  }
}

.icij-app__overview-content {
  padding: 20px 20px 10px 20px;
  font-family: 'Source Sans Pro', sans-serif;
}
@media screen and (min-width: 768px) {
  .icij-app__overview-content {
    padding: 70px 20px 0 20px;
    height: 100%;
    position: absolute;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: rgba(255, 255, 255, 0.8);
  }
}

.icij-app__overview-heading {
  padding: 10px;
  margin: 0;
  font-weight: 300;
  font-size: 22px;
  color: #13344f;
  background-color: rgba(255, 255, 255, 0.6);
}
@media screen and (min-width: 768px) {
  .icij-app__overview-heading {
    width: 60%;
  }
}

@media screen and (min-width: 768px) {
  .icij-app__app-header-nav-container {
    position: absolute;
    bottom: -540px;
    left: 0;
    width: 100%;
    padding: 0 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .icij-app__app-header-nav-container-inner {
    text-align: center;
    background-color: rgba(255, 255, 255, 0.6);
    padding: 4px 20px 6px 20px;
    float: none;
    width: 100%;
    display: block;
    box-sizing: border-box;
  }

  .icij-app__app-header-nav-label {
    display: inline-block;
  }

  .icij-app__app-header-nav > ul > li {
    margin: 0 10px;
  }
  .icij-app__app-header-nav > ul > li + li:before {
    content: none;
  }

  .icij-app__sector-menu {
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    left: 0;
    top: 0;
  }
}
.icij-app__findings {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .icij-app__findings {
    margin-top: 20px;
  }
}

.icij-app__findings-nav ol {
  list-style: none;
  margin: 3px 0 0 0;
  padding: 0;
}
.icij-app__findings-nav li {
  display: inline-block;
}
.icij-app__findings-nav a {
  display: inline-block;
  width: 50px;
  height: 50px;
  opacity: 0.4;
  font-size: 20px;
  line-height: 50px;
  font-weight: bold;
  text-align: center;
  color: #13344f;
  background-color: rgba(255, 255, 255, 0.6);
  text-decoration: none;
}
.icij-app__findings-nav a.icij-app__active {
  opacity: 1;
}

.icij-app__finding {
  display: none;
}
.icij-app__finding.icij-app__active {
  display: block;
}
@media screen and (min-width: 768px) {
  .icij-app__finding.icij-app__active {
    min-height: 250px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
  }
}

.icij-app__finding-blurb,
.icij-app__finding-graph {
  color: #0a2c4a;
  background-color: rgba(255, 255, 255, 0.6);
}
@media screen and (min-width: 768px) {
  .icij-app__finding-blurb,
  .icij-app__finding-graph {
    width: 50%;
    padding: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.icij-app__finding-blurb {
  padding: 10px;
}
@media screen and (min-width: 768px) {
  .icij-app__finding-blurb {
    margin-right: 2px;
    position: relative;
  }
}
.icij-app__finding-blurb h2 {
  padding: 0;
  margin: 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}
.icij-app__finding-blurb iframe {
  margin: 20px 0 10px 0;
}
@media screen and (min-width: 768px) {
  .icij-app__finding-blurb iframe {
    position: absolute;
    bottom: 10px;
    right: 10px;
  }
}

.icij-app__finding-graph {
  position: relative;
  margin-top: 20px;
  padding: 10px;
}
@media screen and (min-width: 768px) {
  .icij-app__finding-graph {
    margin-left: 2px;
    margin-top: 0;
    padding: 0;
  }
}

.icij-app__finding-graph-caption {
  margin-top: 0;
  font-weight: 300;
  font-size: 14px;
  text-align: right;
}
@media screen and (min-width: 768px) {
  .icij-app__finding-graph-caption {
    position: absolute;
    bottom: -60px;
  }
}

.icij-app__finding-graph svg {
  overflow: visible;
  display: block;
  margin: 20px auto;
}
.icij-app__finding-graph .axis line {
  display: none;
}
.icij-app__finding-graph .axis text {
  fill: #0a2c4a;
  font-family: 'Source Sans Pro', sans-serif;
}
.icij-app__finding-graph .axis .tick text {
  font-weight: 300;
  font-size: 10px;
}
.icij-app__finding-graph .axis.y > text {
  font-weight: 700;
  font-size: 11px;
}
.icij-app__finding-graph .axis.y path {
  stroke: #0a2c4a;
  fill: none;
}
.icij-app__finding-graph .axis.x path {
  stroke: #aab5be;
  fill: none;
}
.icij-app__finding-graph .area-total {
  fill: #e6edf4;
}
.icij-app__finding-graph .area-confirmed {
  fill: #3f78a7;
}
.icij-app__finding-graph .area-possible {
  fill: #b0cff4;
}
.icij-app__finding-graph .legend text {
  font-size: 11px;
}
.icij-app__finding-graph .dot {
  fill: none;
  pointer-events: all;
}
.icij-app__finding-graph .focus {
  fill: white;
}
.icij-app__finding-graph .focus circle {
  fill: #3f78a7;
  stroke: none;
}
.icij-app__finding-graph .focus text {
  fill: #3f78a7;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  font-size: 12px;
}

.icij-app__finding-1 .icij-app__finding-graph .axis.x .tick:nth-child(even) text,
.icij-app__finding-2 .icij-app__finding-graph .axis.x .tick:nth-child(even) text {
  display: none;
}

.icij-app__finding-3 .icij-app__finding-graph .bar {
  fill: #3f78a7;
}
